Subject: Re: How to install on common drive?
From: Jason Tishler <[email-masked]>
To: Jay Glanville <[email-masked]>
Cc: [email-masked]
Date: Thu, 25 May 2000 11:16:07 -0400

Jay,

> Jay Glanville wrote:
> I'm thinking of installing cygwin on a common drive so that my
> department has single-point, common access.  (Just to be a little
> over-explanatory here, my definition of a common drive is a vob in
> ClearCase.  On NT, when a vob is mounted, it looks and acts like a
> separate hard drive.)

I'm not sure what is a "vob in ClearCase" ... but we have been running
Cygwin from a NT network share for years.  I have a Setup Only install
script that I can send you if you are interested.  The script performs
the following:

    1. sets up mounts (unmounts old ones, if necessary)
    2. defines/modifies environment variables (CYGWIN, MAKE_MODE, PATH)
    3. broadcasts that the Registry has changed by sending
       a WM_WININICHANGE message

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]